Subject: Why is TCS such an unhealthy organization to work for?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 07 Mar 2022 20:29:28 +0000

-----

Question: Why is TCS such an unhealthy organization to work for?

Answer from Vijay Kumar

I will tell you exactly why

I have 1.5 years of experience and just recently i resigned from this firm.

I joined in 2019 july as a fresher hoping to get a good learning  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzMzM3MzkyMjA5ODEzOTg4Mzh8MXwxfDI1Mzc3NDI0MSJ9&al_pri=8&aoid=IPBIiQv1hb4&aoty=1&aty=4&cp=1&et=2&id=98b9d3b25bf9431ca70c2c882a94a055&uid=VXdjaWV6iqF
-----
Question: Will Russian troops return from the Ukrainian border without any agreement with NATO?

Answer from Sylvain Saurel

Vladimir Putin is playing a game of strategist at the moment.

He has understood that he is totally dictating the game since America and the European Union have said that  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzMzM3MzkyMjA5ODEzOTg4Mzh8MnwxfDMzODk2ODQyNiJ9&al_pri=8&aoid=M92zXOqPlCW&aoty=1&aty=4&cp=2&et=2&id=98b9d3b25bf9431ca70c2c882a94a055&uid=VXdjaWV6iqF
-----
Question: Is Sai Pallavi an MBBS doctor?

Answer from Dr Waseem Siddiqui

Thanks for A2A!

Sai Pallavi is an Indian actress and dancer mainly working in Telugu, Tamil and Malayalam film industries. She is an MBBS doctor by education, having comp 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzMzM3MzkyMjA5ODEzOTg4Mzh8M3wxfDMzNzM2NTM2NiJ9&al_pri=8&aoid=d1YMBaxyVAx&aoty=1&aty=4&cp=3&et=2&id=98b9d3b25bf9431ca70c2c882a94a055&uid=VXdjaWV6iqF
-----
Question: Is there work pressure at Accenture?

Answer from Sandeep Yadav

Hi,

In my last 5 and half years of career I have been working with service based Organizations to be precise TCS and Accenture.

So to answer your question work pressure  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzMzM3MzkyMjA5ODEzOTg4Mzh8NHwxfDI5NzgwNjc2OCJ9&al_pri=8&aoid=R9iTtpicg9U&aoty=1&aty=4&cp=4&et=2&id=98b9d3b25bf9431ca70c2c882a94a055&uid=VXdjaWV6iqF
-----
Question: What is your review of ZS Associates?

Answer from Pratishtha Chaturvedi

I worked at ZS Associates (Pune office) for 8 months. So, I will be sharing my experience with all of you.

Pros -

1. Learning Opportunities
ZS has quality people who hel 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzMzM3MzkyMjA5ODEzOTg4Mzh8NXwxfDMzMTYzNTAxOCJ9&al_pri=8&aoid=4pcwkqChIU8&aoty=1&aty=4&cp=5&et=2&id=98b9d3b25bf9431ca70c2c882a94a055&uid=VXdjaWV6iqF
-----
Question: What were your NEET marks, and how did you prepare for it?

Answer from Rahul Rao

My Score was 605/720 in NEET.

Let me share with you a part of my result card.

For securing mbbs seat in a descent medical college you need to :

 * Be Consistent
 * Work 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzMzM3MzkyMjA5ODEzOTg4Mzh8NnwxfDIwOTcwMzYzMiJ9&al_pri=8&aoid=Lv2ejfjEQ1a&aoty=1&aty=4&cp=6&et=2&id=98b9d3b25bf9431ca70c2c882a94a055&uid=VXdjaWV6iqF
-----
Question: Currently I am working in TCS as a fresher with 3.7lpa . Now I got an offer from Bosch with 5lpa, I have to break bond in TCS compensation of 50k. Which is better between TCS and Bosch for my career growth?

Answer from Poonam Chourey

You have 2 option :

1 . You can talk with HR (TCS) submit the compensation amount and serve the notice period and then leave the tcs this is the legal way.

Furthemore yo 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzMzM3MzkyMjA5ODEzOTg4Mzh8N3wxfDMxOTM1MzY0OSJ9&al_pri=8&aoid=FL7s23ZCdwY&aoty=1&aty=4&cp=7&et=2&id=98b9d3b25bf9431ca70c2c882a94a055&uid=VXdjaWV6iqF
-----
Question: How can I develop self-confidence and self-esteem?

Answer from Md Monir Uddin

 * Read book 1 hour every day.
 * Early wakeup like 5.30 A.M to 6.00 A.M. Try to 30 minute Book, Newspaper,10–15 Minutes Excise early morning.
 * Never watch porn video.
  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzMzM3MzkyMjA5ODEzOTg4Mzh8OHwxfDMyNDM0MTcxNiJ9&al_pri=8&aoid=Y1ux4R9sfk7&aoty=1&aty=4&cp=8&et=2&id=98b9d3b25bf9431ca70c2c882a94a055&uid=VXdjaWV6iqF
-----
Question: Why do planes not fly over Mt. Everest or the Pacific Ocean?

Answer from Stefan Gebhardt

Every single plane that flies from China, Japan, Australia, India and most Asian countries to the USA, Canada, Mexico or anywhere in South America flies over the Pacific.  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzMzM3MzkyMjA5ODEzOTg4Mzh8OXwxfDI5ODk5NjM3MSJ9&al_pri=8&aoid=1S1ppzsLTVr&aoty=1&aty=4&cp=9&et=2&id=98b9d3b25bf9431ca70c2c882a94a055&uid=VXdjaWV6iqF
-----
Question: When will TCS call its employees to work from the office ?

Answer from Sayan Mullick

TCS has already planned to bring only 25% of its workforce back to work by 2025 and the rest 75% will work from home. We all have heard of this policy. Now the question is 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzMzM3MzkyMjA5ODEzOTg4Mzh8MTB8MXwyNzE5OTQwMDAifQ%3D%3D&al_pri=8&aoid=1Dzuwj8IzXK&aoty=1&aty=4&cp=10&et=2&id=98b9d3b25bf9431ca70c2c882a94a055&uid=VXdjaWV6iqF
-----
Question: What is the ZS Associates video assessment?

Answer from Nikhil Jain

I was hired as a Business Operations Associate at ZS associates during campus placements this year, therefore I feel eligible to answer your question.

ZS Associates foll 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzMzM3MzkyMjA5ODEzOTg4Mzh8MTF8MXw1NTc5NjEyOCJ9&al_pri=8&aoid=IctDkFRy31T&aoty=1&aty=4&cp=11&et=2&id=98b9d3b25bf9431ca70c2c882a94a055&uid=VXdjaWV6iqF
-----
Question: What are 5 habits that can destroy my life?

Answer from Mukul Chauhan

1. Watching porn and excessive masturbation.
2. Instead of pursuing your career, you're running after a girl/boy.
3. Constantly comparing yourself with others, and focusin 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzMzM3MzkyMjA5ODEzOTg4Mzh8MTJ8MXwzMjE3NTg1MzcifQ%3D%3D&al_pri=8&aoid=4mAERuPnhs4&aoty=1&aty=4&cp=12&et=2&id=98b9d3b25bf9431ca70c2c882a94a055&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=98b9d3b25bf9431ca70c2c882a94a055&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=98b9d3b25bf9431ca70c2c882a94a055&t=1646684967374502&token=7c1793cfb2f286a046b94489eb11d157b162f5b19a2fb998288d04c15a401572b56b8fd4ad63d78af552aa308fc5eb3423a072bbd0ade2ab1a76cc781f02794f&type=2&uid=1769591284